{
	"id" : "plantillaVisualizacionesCostPerView",
	"className": "com.mx.dla.dda.reporte.cpview.dtos.CargaVisualizacionesDetalleDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "idBroadview",
			"column": "A",
			"type" : "numeric",
			"header": "Id Broadview"
		},{
			"attribute": "titulo",
			"column": "B",
			"type" : "string",
			"header": "Titulo"
		},{
			"attribute": "visualizaciones",
			"column": "C",
			"type" : "numeric",
			"header": "Visualizaciones"
		},{
			"attribute": "mes",
			"column": "D",
			"type" : "date",
			"header": "Mes",
			"dateFormat" : "mmm-yy"
		}
	]
}
